/*-- trading forex st --*/
.banner.inner {
    padding-top: 0;
    border-top: 0;
	padding-bottom: 0;
}
.banner .title-wrap {
    background-image: none;
    background-color: rgba(0,62,102,0.7);
}
.banner .banner_txt{
	padding-top:20px;
}
.featured-logo {
    background-color: rgba(255, 255, 255, 0.2);
    padding: 20px 0;
    margin: 30px 0 0;
    position: relative;
    z-index: 20;
}
.featured-logo h6 {
    display: inline-block;
    padding-right: 25px;
    font-family: akzidenz-grotesk_next_regulRg;
    font-size: 22px;
    color: #fff;
}
img {
    vertical-align: middle;
}
.title-wrap h2.title {
    color: #fff;
    font-size: 22px;
}
.study_kit_banner {
	padding-top:35px;
}
.strategies-subscribe-box .wrap h3{
	font-family: 'akzidenz-grotesk_nextlight';
	font-size:26px;
	padding-bottom:10px;
	text-align: center;
}
.strategies-subscribe-box .wrap h3 strong{
	font-family: 'akzidenz-grotesk_nextmedium';
	font-weight: 400;
	color:#ade0ee;
}
.study_kit_banner  h1.headertitle{
	font-size:56px;
	color:#fff;
	padding-bottom:23px;
}
.study_kit_banner  h3{
	font-size:27px;
	color:#ade0ee;
	padding-bottom:42px;
	font-family: 'akzidenz-grotesk_next_regulRg';
}
div.row.video_course {
	margin-right: 0;
	margin-left: 0;
}
.strategies-subscribe-box {
    float: right;
    padding: 2px;
    width: 419px;
}
.booster-landing-header .strategies-subscribe-box {
    width: 365px;
}
.strategies-subscribe-box .wrap {
    background: rgba(0, 89, 132, 0.8);
    margin: 15px 0 0;
    padding: 30px 30px 10px;
}
.banner .strategies-subscribe-box .btn{
  margin-top:15px;
}
.strategies-subscribe-box ul .inputbox {
    background: none repeat scroll 0 0 #ffffff;
    border: medium none;
    border-radius: 3px;
    color: #616161;
    font-family: "akzidenz-grotesk_next_regulRg";
    font-size: 14px;
    font-weight: normal;
    margin: 6px 0;
    padding:12px 8px;
    width: 99%;
}
.booster-landing-header .strategies-subscribe-box ul li .tick-content {
    color: #fff;
    overflow: hidden;
    font-family: 'akzidenz-grotesk_next_regulRg';
    font-size: 14px;
}
.info-text {
    display: block;
    font-size: 11px;
    line-height: 14px;
	position:relative;
	
}
.tick-content{
	padding-top:10px;
}
.tick-content .info-text{
	padding-left:22px;
}
.tick-content .wpcf7-form-control-wrap {
    position: absolute;
    top: 0;
    left: 0;
}
.banner .share-link-bar2 {
    font-size: 14px;
	float:left;
	margin: 12px 0 0 1px;
}
.banner .share-link-bar2 a {
	padding: 0 5px;
	-webkit-transition: all 0.4s ease-out !important;
	-moz-transition: all 0.4s ease-out !important;
	-ms-transition: all 0.4s ease-out !important;
	-o-transition: all 0.4s ease-out !important;
	transition: all 0.4s ease-out !important;
}
.banner .share-link-bar2 a:hover {
	color: #7dfff5;
	text-decoration: none;
}
.y_video{
	float:left;
}
.strategies-subscribe-box .btn:hover {
	border: none!important;
}
.strategies-subscribe-box .btn-primary{
	margin: 10px 0 0 0;
	padding:16px 30px;
	height:auto;
}
.trading_forex_st{
	padding:60px 0 0;
}
.trading_forex_st h1 {
    font-size: 40px;
    color: #006d96;
    text-align: center;
    margin: 0 0 12px;
    padding-bottom: 30px;
    position: relative;
}
.trading_forex_st h1:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -40px;
    height: 4px;
    width: 85px;
    background: #bae6f2;
}
.trading_forex_st h3 {
    text-align: center;
    font-family: 'akzidenz-grotesk_nextlight';
    color: #9a9a9a;
    font-size: 20px;
    padding: 22px 0;
    max-width: 800px;
    margin: auto;
    line-height: 1.5;
}

.btn_pan {
    background: #f3f7f9;
    padding: 18px 0;
	margin-top: 30px;
}
.btn_pan a {
    display: block;
    background: #2dc5c1;
    text-align: center;
    border-radius: 8px;
    color: #fff;
    font-family: "zil_semi_slabregular";
    font-size: 22px;
    text-decoration: none;
    transition: all 0.2s;
    width: 90%;
    max-width: 470px;
    margin: auto;
    padding: 18px 0;
}
.cont_tx h4{
	color:#006d96;
	font-size:21px;
	padding-bottom:32px;
}
.cont_tx p{
	color:#838383;
}








/*--- Tab ----*/
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
    border-left:0 !important;
    border-right:0 !important;
}

.trd_fx_tab .nav-tabs > li{
	width:50%
}
.trd_fx_tab .nav-tabs {
    border-bottom: 0;
}
.trading_forex_st .nav > li > a {
    font-family: 'akzidenz-grotesk_next_regulRg';
	color:#838383;
	padding:30px 0 !important;
	margin:0 !important;
	text-align:center !important;
	border:0;
	border-radius:0;
}

.trading_forex_st .nav > li:hover > a {
    padding:30px 0 !important;
	margin:0 !important;
	text-align:center !important;
}
.trading_forex_st .nav > li.active > a{
	background:#fafcfd;
	font-family: 'akzidenz-grotesk_nextmedium';
	border-top:3px solid #2dc5c1;
	color:#006d96;
}

.trd_fx_tab{
	margin-bottom:50px;
}
.trd_fx_tab .tab-content{
	background:#fafcfd;
	color:#838383;
	padding:60px 70px;
	border-bottom: 4px solid #edf4f7;
}


.tab-content .sq{
	border:1px solid #e5e8eb;
	color:#006d96;
	margin-bottom: 27px;
}
.sq .col_01 h5{
	font-size: 19px;
    color: #006d96;
    text-align: center;
}
.conttx {
	padding-top:20px;
	text-align: center;
}
.conttx .row1{
	color:#006d96;
}





.start_trading{
	background-image:url(../images/trading-forex-strategies-graph.jpg);
	background-attachment:fixed;
	background-size:cover;
	padding:100px 0;
	text-align:center;
	color:#fff;
	position:relative;
}
.start_trading:before {
    background-image: url(../images/dots.png);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index:11;
}
.start_trading h2{
	color:#fff;
	font-size:40px;
	max-width:550px;
	margin:0 auto 60px;
	position:relative;
	z-index:12;
}
.start_trading p{
	max-width:872px;
	margin:0 auto 40px;
	font-size:20px;
	position:relative;
	z-index:12;
}
.regis_btn a{
	color:#fff;
	font-family: "zil_semi_slabregular";
	background:#2dc5c1;
	border-radius:6px;
	display:block;
	width:90%;
	margin:auto;
	max-width:472px;
	font-size:22px;
	padding:18px 0;
	text-decoration:none;
	position:relative;
	z-index:12;
}

.sq .col_01,
	.sq .col_02,
	.sq .col_03{
		text-align:center;
	}

.sq .col_02 div,
.sq .col_03 div{
   font-family: 'akzidenz-grotesk_nextmedium';
}
.col_03 p{
   margin-bottom:0;
}

@media (min-width:768px){
	
	
	.sq .col_01,
	.sq .col_02,
	.sq .col_03{
		float:left;
		text-align:center;
		height: 142px;
		border-right: 1px solid #e5e8eb;
	}
	.sq .col_01{
		width:50%;
	}
	.sq .col_02,
	.sq .col_03{
		width:25%;
		padding-top:10px;
	}
	.sq .col_03{
		border:0;
	}
	.sq .col_02 div{
		padding-top:0px;
	}
}

@media (min-width:1200px){
	
	.sq .col_01 h5{
		font-size: 24px;
		padding: 42px;
	}
	
}


@media (max-width:767px){
	
	.strategies-subscribe-box {
		float: none;
		width: 98%;
	}
	.trd_fx_tab .nav-tabs > li {
		height: 72px;
	}
	.sq .col_01,
	.sq .col_02,
	.sq .col_03{
		padding:10px 0;
	}
	.trading-forex-seminar-box .seminar-data li.four{
		width:20%;
	}
	.trd_fx_tab .tab-content{
	padding:60px 40px
       }
      .conttx p{
        text-align:center !important;
      }
      .col_02 p, .col_03 p{
        text-align:center !important;
     }
     .trading_forex_st .nav > li > a{
        padding:17px 0 !important;
     }

.trd_fx_tab .nav-tabs{
   display:table;
}
.trd_fx_tab .nav-tabs > li {
    height: auto;
    display:table-cell;
    float:none;
}
.trd_fx_tab .nav-tabs > li.active{
   background:#fafcfd;
}


}







/*----------  workshop data -----------*/
.bg_data_works{
	padding:80px 0;
}
.trading-forex-seminar-box {
    background-image: url(../images/workshop_data_bg.jpg);
    background-repeat: repeat;
    padding: 0 0 20px 0;
    position: relative;
	background-size: cover;
	color:#fff;
}

.trading-forex-seminar-box-header{
	background:#004e73;
	text-align:center;
	padding: 30px 0;
}
.trading-forex-seminar-box-header h2{
	font-size:28px;
}
.trading-forex-seminar-box-header h2 span{
	color:#ade0ee;
	 font-family: 'akzidenz-grotesk_nextlight';
}
.step3stage{
	background:#005984;
	padding: 15px 0 5px;
}


.trading-forex-seminar-box .steps i {
    color: #ade0ee;
    font-size: 36px;
    float: left;
    margin-right: 10px;
}
.trading-forex-seminar-box .steps p {
    overflow: hidden;
}



.bg_data_works .seminar-header ul{
	background:#005984;
	min-height: 30px;
}
.bg_data_works .seminar-row{
	background:#cbebf4;
	margin-bottom:3px;
}
.bg_data_works .seminar-row:nth-child(odd){
	background:#def3f8;
	margin-bottom:3px;
}

.trading-forex-seminar-box .seminar-body ul.seminar-row:after{
	clear:both;
	display:table;
	height:1px;
	content:"";
}
.trading-forex-seminar-box .seminar-header {
    background: #005984;
    padding: 0;
}
.trading-forex-seminar-box .seminar-header li {
    padding: 8px 1%;
    float: left;
}
.trading-forex-seminar-box .seminar-body ul.seminar-row li {
    font-size: 14px;
    padding: 8px 1%;
    float: left;
}
.trading-forex-seminar-box .seminar-data li.one {
    width: 27%;
    font-family: akzidenz-grotesk_next_regulRg, sans-serif;
    color: #006d96;
    padding: 4px 1%;
}
.trading-forex-seminar-box .seminar-data li.two {
    width: 32%;
    font-family: 'akzidenz-grotesk_next_regulRg';
    color: #6c7583;
    padding: 4px 1%;
}
.trading-forex-seminar-box .seminar-data li.three {
    width: 12%;
    font-family: 'akzidenz-grotesk_next_regulRg';
    color: #6c7583;
    padding: 4px 1%;
}
.trading-forex-seminar-box .seminar-data li.four {
    font-family: 'akzidenz-grotesk_nextmedium';
    color: #006d96;
    padding: 4px 1%;
}
.trading-forex-seminar-box .seminar-header h5 {
    color: #fff;
    font-size: 16px;
    font-family: 'akzidenz-grotesk_nextmedium';
    font-weight: normal;
    margin: 0;
}
.bg_data_works .btn-bar {
	margin-top:40px;
}
.bg_data_works .btn-primary{
	background:#005984;
	color:#fff;
	font-size:18px;
	padding:12px 30px;
	width:auto;
	height:auto;
}













/*--- thank you ----*/



.popup_block {
    background-color: #f4f5f5;
    padding:40px 60px 40px;
    color: #444444;
    font-family: akzidenz-grotesk_next_regulRg,sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin: 50px auto 100px;
    max-width: 576px;
    position: relative;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 555;
}
.popup_block h3 {
    color: #00598f;
    font-family: "zil_semi_slabregular";
    font-size:42px;
    font-weight: normal;
    line-height: 35px;
    padding: 5px 30px 8px;
    text-align: center;
}
.popup_block h4 {
    border-bottom: 0 none;
    color: #00598f;
    font-size: 30px;
    padding-bottom: 10px;
}
.popup_block h4 + p{
	color:#91cede;
	font-size:23px;
	padding-top:7px;
}
.popup_block p.share{
	color: #006d96;
    font-size: 22px;
    max-width: 330px;
    margin: 22px auto;
    border-top: 1px solid #e7e7e7;
    padding-top: 18px;
}

.popup_block h5 {
    color: #777;
    font-family: 'akzidenz-grotesk_next_regulRg';
    font-size: 22px;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 10px;
    padding: 20px 72px 10px;
    text-align: center;
}
.popup_block .close{
    height: 60px;
    width: 60px;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #2dc5c1;
    background-image: url(../images/close-popup.png);
    background-repeat: no-repeat;
    background-position: 16px 16px;
    opacity: 0.92;
}
.img-sprite {
    background-image: url(../images/image-sprite1.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}
.img-sprite.facebook-link {
    background-position: 0 -70px;
    height: 45px;
    margin: 0 3px;
    width: 45px;
}
.img-sprite.twitter-link {
    background-position: -58px -70px;
    height: 45px;
    margin: 0 3px;
    width: 45px;
}
.img-sprite.twitter-share {
    background-position: 0 0;
    height: 42px;
    margin: 0 3px;
    width: 123px;
}
.img-sprite.facebook-share {
    background-position: -144px 0;
    height: 42px;
    margin: 0 3px;
    width: 123px;
}
.img-sprite.youtube-link {
    background-position: -170px -70px;
    height: 45px;
    margin: 0 3px;
    width: 45px;
}
.img-sprite.linkdein-link {
    background-position: -114px -70px;
    height: 45px;
    margin: 0 3px;
    width: 45px;
}
.popup_block .connect{
	    padding-top: 20px;
    border-top: 1px solid #e7e7e7;
    margin-top: 20px;
}
.banner .banner_txt {
    min-height:300px;
}

.footer.trfx {
    background: transparent !important;
    padding: 0 !important;
}
.trfx .footer-content {
    background-color: #0e2e4a;
    border-top: 1px solid #818181;
    color: #fff;
    font-family: akzidenz-grotesk_next_regulRg,sans-serif;
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    padding: 15px 0;
}
.trfx .footer-copy {
    background:#002332;
	color: #fff;
    font-family: "akzidenz-grotesk_next_regulRg";
    font-size: 14px;
    padding: 20px 0;
    text-align: center;
}
.trfx .footer-copy a{
	color:#fff;
}

@media (max-width:767px){
	
	.popup_block{
		padding:40px 5px;
	}
	.popup_block h3 {
		font-size: 36px;
		padding: 5px 10px 8px;
	}
        .trading-forex-seminar-box .seminar-body ul.seminar-row li{
           word-wrap:break-word;
        }
       .trading-forex-seminar-box .seminar-data li.four span{
         display:block;
       }
	
}







/*--- Currency -----*/

.currency_trade .study_kit_banner  h1.headertitle{
	font-size:56px;
}
.currency_trade .study_kit_banner  h3{
	font-size:33px;
}
.banner .currency_trade .share-link-bar2 {
    margin: 20px 0 0 10px;
}
.trading_forex_st h1 {
    font-size: 40px;
    color: #006d96;
    text-align: center;
    margin: 0 0 12px;
    padding-bottom: 30px;
    position: relative;
}
.trading_forex_st {
    padding: 60px 0 0;
}
.trading_forex_st h1:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -40px;
    height: 4px;
    width: 85px;
    background: #bae6f2;
}
.trading_forex_st h3 {
    text-align: center;
    font-family: 'akzidenz-grotesk_nextlight';
    color: #9a9a9a;
    font-size: 20px;
    padding: 22px 0;
    max-width: 800px;
    margin: auto;
    line-height: 1.5;
}
.get_started {
    background-image: url(../images/currency-trading-grahp.jpg);
    background-attachment: fixed;
    background-size: cover;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    position: relative;
}
.get_started:before {
    background-image: url(../images/dots.png);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index:11;
}
.get_started h2 {
    color: #fff;
    font-size: 40px;
    max-width: 550px;
    margin: 0 auto 60px;
    position: relative;
    z-index: 12;
}
.get_started  p {
    max-width: 872px;
    margin: 0 auto 30px;
    font-size: 20px;
    position: relative;
    z-index: 12;
}
.get_started h1 {
    font-size: 40px;
    color: #fff;
    text-align: center;
    margin: 0 0 36px;
    padding-bottom: 30px;
    position: relative;
	z-index: 12;
}
.get_started h1:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -40px;
    height: 4px;
    width: 85px;
    background: #fff;
	z-index: 12;
}
.regis_btn a {
    color: #fff;
    font-family: "zil_semi_slabregular";
    background: #2dc5c1;
    border-radius: 6px;
    display: block;
    width: 90%;
    margin: auto;
    max-width: 472px;
    font-size: 22px;
    padding: 18px 0;
    text-decoration: none;
    position: relative;
    z-index: 12;
}


/*--- tab ----*/
.currency_tab a{
   line-height: 1.2;
}
.currency_tab a strong{
   font-weight:400;
    padding-top: 8px;
    display: inline-block;
}
.currency_tab .active a strong{
   font-weight:700;
}
.currency_tab{
	margin-bottom: 63px;
}
.currency_tab .tab-content{
	background:#fafcfd;
	padding:40px;
}

.currency_tab ul{
	margin-bottom:-1px;
}
.currency_tab ul:after{
	content:"";
	clear:both;
	display:table;
	height:1px;
}
.currency_tab ul li{
	float:left;
	width:20%;
	position:relative;
}
.currency_tab ul li.active:after{
	content:"";
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #2dc5c1;
	left: 48%;
    position: absolute;
    bottom: 0;
}
.currency_tab ul li a{
	display:block;
	padding:20px;
	text-align:center;
	color:#b6b7be;
	text-decoration:none;
}
.currency_tab ul li.active a{
	color:#006d96
}

.currency_tab ul li a i{
	display:block;
	margin:5px auto;
}
.currency_tab ul li a i.i1{
	background-image:url(../images/currency-trading_icon01.png);
	background-repeat:no-repeat;
	width:75px;
	height:45px;
}
.currency_tab ul li.active a i.i1{
	background-position:-77px 0;
}

.currency_tab ul li a i.i2{
	background-image:url(../images/currency-trading_icon02.png);
	background-repeat:no-repeat;
	width:52px;
	height:49px;
}
.currency_tab ul li.active a i.i2{
	background-position:-54px 0;
}

.currency_tab ul li a i.i3{
	background-image:url(../images/currency-trading_icon03.png);
	background-repeat:no-repeat;
	width:62px;
	height:50px;
}
.currency_tab ul li.active a i.i3{
	background-position:-62px 0;
}

.currency_tab ul li a i.i4{
	background-image:url(../images/currency-trading_icon04.png);
	background-repeat:no-repeat;
	width:75px;
	height:50px;
}
.currency_tab ul li.active a i.i4{
	background-position:-77px 0;
}

.currency_tab ul li a i.i5{
	background-image:url(../images/currency-trading_icon05.png);
	background-repeat:no-repeat;
	width:54px;
	height:51px;
}
.currency_tab ul li.active a i.i5{
	background-position:-55px 0;
}
@media (min-width:768px){
	
	.currency_tab ul li {
		height: 140px;
	}
	.currency_tab ul li a{
		padding: 10px 20px;
		border-right: 1px solid #e5e8eb;
                    min-height: 122px;
	}
	.currency_tab ul li:last-child a{
		padding: 10px 20px;
		border-right:0;
	}
	.currency_tab .tab-content{
		min-height:280px;
	}
	.currency_tab .tab-content img{
		position:absolute;
		width:200px;
                top:0;
                left:0;
	}
	.currency_tab .tab-pane p{
		padding-left:240px;
                position:relative;
	} 
	.currency_tab #tab1 p{
		padding-top:58px;
	}
}

@media (min-width:1200px){
	
	.currency_tab #tab1 p{
		padding-top:58px;
	}
	.currency_tab #tab2 p{
		padding-top:40px;
	}
	.currency_tab #tab3 p{
		padding-top:58px;
	}
	.currency_tab #tab4 p{
		padding-top:12px;
	}
	.currency_tab #tab5 p{
		padding-top:48px;
	}
	
}

@media (max-width:767px){
	
	.regis_btn a{
		font-size:18px
	}
	.currency_tab ul li {
		float: none;
		width: 100%;
	}
	.tab-content > .tab-pane{
		text-align:center;
	}
	.tab-content > .tab-pane p{
		text-align:left;
	}
	.study_kit_banner h1.headertitle {
		font-size: 35px!important;
		padding-bottom: 10px;
	}
	.study_kit_banner h3 {
		font-size: 28px!important;
		padding-bottom: 22px;
	}
	.strategies-subscribe-box {
		margin-top: 70px;
	}
	.strategies-subscribe-box .wrap {
		padding: 14px 20px 0;
	}
	.strategies-subscribe-box .wrap h3 {
		text-align: center;
	}
	.banner .strategies-subscribe-box .btn {
		font-size: 15px;
	}
	.banner .banner_txt {
		padding-top: 5px;
	}
	.featured-logo h6 {
		font-size: 16px;
		text-align: center;
		display: block;
	}
	.forex-video {
		padding: 40px 0 10px!important;
	}
	.forex-video h2 {
		font-size: 35px!important;
		margin-bottom: 40px!important;
	}
	.forex-info .overlay .btn {
		font-size: 26px !important;
		line-height: 43px;
	}
	.thank_study_kit {
		padding: 20px 0!important;
		padding-bottom: 0px!important;
	}
	.banner .thank_study_kit h1 {
		font-size: 35px!important;
	}
	.banner .thank_study_kit h4 {
		font-size: 26px!important;
		padding: 0 0 20px !important;
		margin: 0 20px!important;
	}
	.thank_study_kit .share {
		padding-top: 20px!important;
	}
	.thank_study_kit .img-sprite {
		display: inline-block  !important;
	}
	.share span {
		display: block;
	}
	.share span:hover {
		background: none!important;
	}
	.study_kit_banner {
		padding-top: 30px;
	}
	.study_kit_banner h1.headertitle {
		font-size: 35px !important;
	}
	.study_kit_banner h3 {
		font-size: 26px !important;
		padding-bottom: 15px;
	}
	.strategies-subscribe-box {
		margin-top: 10px;
		width: 100%;
	}
	.strategies-subscribe-box .wrap {
	    margin: 65px 0 0;
	}
	
	
}
div.wpcf7-validation-errors, span.wpcf7-not-valid-tip{display:none!important;}
.wpcf7-not-valid {
    background: none repeat scroll 0 0 #f8dbdb !important;
    border-color: #e77776 !important;
}

.error{
    background-color: #f8dbdb !important;
    border-color: #e77776 !important;
    border-width: 2px !important;
}